ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Onischuk (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-22427) Check if configurations used for commands are of correct version
Date Mon, 13 Nov 2017 14:45:01 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-22427?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrew Onischuk updated AMBARI-22427:
-------------------------------------
    Status: Patch Available  (was: Open)

> Check if configurations used for commands are of correct version
> ----------------------------------------------------------------
>
>                 Key: AMBARI-22427
>                 URL: https://issues.apache.org/jira/browse/AMBARI-22427
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Andrew Onischuk
>            Assignee: Andrew Onischuk
>             Fix For: 3.0.0
>
>         Attachments: AMBARI-22427.patch
>
>
> This was not reproduced, but theoretically race condition might occur causing
> configuration update event to be received later than the actual commands which
> needs those configs.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message